[fltsim.x]
title=IL-62M CCCP-86609
sim=Il-62M_V0_034
panel=
model=
sound=
texture=86609
kb_checklists=
kb_reference=
ui_manufacturer=Ilyushin
ui_type=IL-62M
ui_variation=CCCP-86609
atc_heavy=0
atc_id=86609
atc_id_color=0000000000
visual_damage=0
description=Динамика Ил-62. Версия 1. Для МФС 2004
